Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77424 - Test interactive and ks when video hw not probed
Summary: Test interactive and ks when video hw not probed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 20:54 UTC by Michael Fulbright
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:52:47 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2002-11-06 20:54:31 UTC
Need to test interactive and kickstart when:

 - videocard unprobed
 - mouse unprobed
 - monitor unprobed
 - no mouse attached/configured

Make sure resulting XF86Config is usable or else if not enough information
exists then no XF86Config is written and graphical login not selected.

Comment 1 Michael Fulbright 2002-12-09 20:34:09 UTC
Appears to work nicely now.

Comment 2 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 3 Brent Fox 2003-05-25 14:52:47 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.